=== debian/control ===
Source: jolicloud-webapp-seesmic
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-seesmic
Provides: prism-webapp-seesmic
Replaces: prism-webapp-seesmic (<= 1.0)
Conflicts: prism-webapp-seesmic (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://seesmic.com/app/
Description: Jolicloud web application for Seesmic
 The Seesmic web site running in a simple Jolicloud window.

Package: prism-webapp-seesmic
Architecture: all
Depends: jolicloud-webapp-seesmic
Description: Transitional package for jolicloud-webapp-seesmic
 This is a transitional package for jolicloud-webapp-seesmic, and can safely
 be removed after the installation is complete.
